

.aemslider {
  position: relative;
}
.aemslider ul, .aemslider ul li{
  margin: 0;
  padding:0;
}
.aemslider ul li {
  list-style: none;
}
.aemslider .viewport {
  overflow: hidden;
  position: relative;
  box-sizing: border-box;
  background-color: #dee8ed;
}
.aemslider ul li img{

}
.aemslider .slides {
  position: relative
}
.aemslider .slides .slide {
  position: absolute;
  height: 300px;
  width: 100%;
  z-index: 0;
  transition: opacity 1s ease-out;
  opacity: 0;
}
.aemslider .slides .slide.active{
  z-index: 110;
  opacity: 1;
}

.aemslider.pngImage .slides {
  height: 100%;
  width: calc(100% - 110px);

}
.aemslider.pngImage .slides .slide {
  display: flex;
  height: 100%;
  width: 100%;
  align-items: center;
  justify-content: center;
}

.aemslider.pngImage .slides .slide img {
  max-width: 100%;
}

.aemslider .thumbnail-container {
  position: absolute;
  right: 0;
  width: 90px;
  height: 100%;
  background: #D2DBE0;
  top: 0;
  z-index: 120;
  width: 110px;
  padding: 30px 0;
  box-sizing: border-box;
}

.aemslider .thumbnail-container ul {
  display: flex;
  flex-direction: column;
  height: 100%;
}
.aemslider .thumbnail-container .arrow {
  transform: scale(0);
}
.aemslider .thumbnail-container .thumbnail {
  width: 70px;
  height: 40px;
  border: 3px solid transparent;
  box-sizing: border-box;
  cursor: pointer;
  align-self: center;
  margin-top: 5px;
  margin-bottom: 5px;
  background-color: #D2DBE0;
}
.aemslider .thumbnail-container .thumbnail.active {
  border-color: #00bceb;
}
.aemslider .thumbnail-container .thumbnail img{
  width: 100%;
  height: 100%;
}

.aemslider.pngImage .thumbnail-container .thumbnail {
  display: flex;
  align-items: center;
  justify-content: center;
}
.aemslider.pngImage .thumbnail-container .thumbnail img {
    width: 85%;
    height: auto;
}
@media only screen and (max-width: 800px) {
  .aemslider.pngImage .slides .slide img {
    width:100%;
}
}
@media only screen and (max-width: 1024px) {
        .aemslider.pngImage .slides {
		width: calc(100% - 110px);
                    }
        .aemslider.pngImage .slides .slide img {
  max-width: 85%;
}
    }
@media only screen and (max-width: 640px) {
  .aemslider .thumbnail-container .arrow {
    transform: scale(1);
    border: solid #00bceb;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 4px;
    cursor: pointer;
  }

   .aemslider.pngImage .slides {
		width: calc(100% - 0px);
                    }

  .aemslider .thumbnail-container .arrow.right {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
  }

  .aemslider .thumbnail-container .arrow.left {
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
  }
  .aemslider .thumbnail-container {
    right: auto;
    top: auto;
    bottom:0;
    background: transparent;
    width: 100%;
    height: 50px;
    display: flex;
    justify-content: center;
  }
  .aemslider .thumbnail-container ul {

    display: flex;
    flex-direction: row;
    box-sizing: border-box;
    justify-content: center;
    margin-top: 5px;
    margin-left: 10px;
    margin-right: 10px;
  }
  .aemslider .thumbnail-container .thumbnail {
    width: 15px;
    height: 15px;
    border-radius: 50%;
    border: 2px solid #00bceb;
    margin: 0 10px;
    box-sizing: border-box;
    cursor: pointer;
    background-color: transparent;
  }
  .aemslider .thumbnail-container .thumbnail.active {
    background-color: #00bceb;
  }
  .aemslider .thumbnail-container .thumbnail img {
    transform: scale(0);
  }

  .aemslider.pngImage .slides .slide img {
    max-width: 90%;
  }


}
